/* Template door Webshophelpers.nl */

/* ==== ALGEMEEN ====*/
html {}
body {background-image:url('background.png');font-family:Tahoma, Geneva, sans-serif;margin:0;padding:0;padding-bottom:20px;font-size:12px;}
.gui {font-family:Tahoma, Geneva, sans-serif!important;font-size:12px!important;}
h1,h2,h3,h4,h5,h6,.gui .gui-page-title { margin:0;padding:0;font-weight:normal;}
h3 {font-size:16px;}
img { border:0;}
form { margin:0;padding:0;}
input, select { background-color:#fff;border:1px solid #ccc;padding:4px 4px 4px 5px;}
a { color:#333; text-decoration:none;}
a:hover {text-decoration:underline;}
label { }
.clear { clear:both;}
.gui-faq, .gui-login, .gui-password, .gui-register, .gui-review, .gui-sitemap, .gui-table {border:none!important;padding:0!important;}
.gui a.gui-button-small {float:right!important;}
.gui-block-title {background:#FAFAFA!important;}
.gui-block-content {background:#fff;}
.gui-block {border-color:#ccc!important;}
.gui-table th { text-align:left;}
.gui-table td { background-color:#fff;}
.wrapper {width: 1019px;margin: 0 auto;padding: 10px 0;background: #fff;border: 1px solid #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.content-bottom {background: url("schaduw-bottom.gif") repeat scroll 0 0 transparent;height:45px;width: 1047px;margin: 0 auto;}
.button, .gui a.gui-button-large, .gui a.gui-button-small {background:#eee;background-image:none!important;border:1px solid #E3E3E3;color:#333;display:inline-block;font-size:16px;outline:none;text-decoration:none;border-radius:0!important;font-weight:normal!important;}
.gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action {border:none!important;}
.button {padding:10px;}
.button:hover {text-decoration:none;}
.simpleBlock {background-color:#fff;border:1px solid #ddd;border-top-color:#e6e6e6;border-bottom-color:#ccc;}
.simpleBlock h3 {border-bottom:1px solid #e6e6e6;display:block;padding:7px 0 7px 10px;}
.simpleBlock .blockContent {padding:10px;}
.stars {height: 16px;margin:10px auto;width:80px;}
.score {background: url("stars.png?20190204123226") no-repeat scroll left top transparent;width:80px;position:relative;height: 16px;}
.score_star {background: url("stars.png?20190204123226") no-repeat scroll left bottom transparent;float: left;height: 16px;}
.arrow {padding-left:15px;background:url(arrow.png?20190204123226) no-repeat left center;}

#headerContainer, #navbarContainer, #contentContainer { margin:0 20px; }
/* ---- HEADER TOP ---- */
#headerContainer .usps {float:left;width:430px;overflow:hidden;}
#headerContainer .header-top {height:20px;position:relative;font-weight:bold;text-transform:uppercase;margin-right:-6px;}
#headerContainer .header-top .languages {float:right;margin-top:1px;}
#headerContainer .header-top .languages .holder {width:47px;float:left;}
#headerContainer .header-top .languages .language-selector, #headerContainer .header-top .languages .currency-selector {background: url(arrow-down.png?20190204123226) no-repeat 26px 3px;padding-right:30px;cursor:pointer;position:absolute;z-index:1;}
#headerContainer .header-top .languages .holder.currency {float:right;}
#headerContainer .languages .languages-text {float:left;font-wight:bold;}
#headerContainer .languages .selector {display:none;background:#fff;}
#headerContainer .languages .language-selector a {margin:0 0 5px 5px;display:block;}
#headerContainer .header-top .languages .selector {margin:0;padding:0;list-style-type:none;}
#headerContainer .header-top .languages a {overflow:hidden;width:16px;height:11px;}
#headerContainer .header-top .languages .currency-selector a { width:25px;height:15px;text-transform:uppercase;}
#headerContainer .header-top .languages .flag {background:url(flags.png?20190204123226) no-repeat;text-indent:9999px;}
#headerContainer .header-top .languages .flag.nl { background-position:0 -11px; }#headerContainer .header-top .languages .flag.de { background-position:0 -22px; }
#headerContainer .header-top .languages .flag.en { background-position:0 -33px; }#headerContainer .header-top .languages .flag.fr { background-position:0 -44px; }
#headerContainer .header-top .languages .flag.es { background-position:0 -55px; }#headerContainer .header-top .languages .flag.it { background-position:0 -66px; }
#headerContainer .header-top .languages .flag.el { background-position:0 -77px; }#headerContainer .header-top .languages .flag.tr { background-position:0 -88px; }
#headerContainer .header-top .languages .flag.pt { background-position:0 -99px; }#headerContainer .header-top .languages .flag.pl { background-position:0 -110px; }
#headerContainer .header-top .languages .flag.sv { background-position:0 -121px; }#headerContainer .header-top .languages .flag.ru { background-position:0 -132px; }
#headerContainer .header-top .languages .flag.da { background-position:0 -143px; }#headerContainer .header-top .languages .flag.no { background-position:0 -154px; }
#headerContainer .header-top .curr {float:right;line-height:16px;margin:-2px 2px 0 0;}
#headerContainer .header-top .curr .selector {margin:0;padding:0;list-style-type:none;}
#headerContainer .header-top .curr a {color:#333333;text-decoration:none;}
#headerContainer .header-top .curr a:hover {text-decoration:underline;}
#headerContainer .header-top .links {float:right;margin-right:20px;width:440px;text-align:right;}
#headerContainer .header-top .links ul {list-style-type:none;margin:0;padding:0;overflow:hidden;}
#headerContainer .header-top .links ul li {padding:1px 0;display:inline;}
/* ==== HEADER ==== */
#header { background:url('header.png?20190204123226') no-repeat center left;height:80px;}
#header .logo {width:375px;float:left;height:80px;}
#header .logo a {display:block;font-size:25px;line-height:75px;}
#header h3.contact {width:300px;float:left;top:45px;position:relative;}
/* ---- WINKELWAGEN ---- */
#header .cartContainer {float:right;position:relative;}
#header .cartContainer .cart {padding-top:15px;width:235px;}
#header .cartContainer .cart a.image {float:right;display:block;margin-right:5px;}
#header .cartContainer .cart p.cartContent {float:right;width:188px;}
#header .cartContainer .cart h3 {font-size:11px;text-transform:uppercase;margin-top:-10px;}
#header .cartContainer .cart .button {float:right;}
#header .cartContainer .view {list-style-type:none; position:absolute;z-index:9;top:47px;right:212px;}
.cart .view .cart_out {display:none;padding:10px;width:270px;left:-70px;background-color:#fff;border:1px solid #ddd;border-radius: 0 0 5px 5px;box-shadow:1px 2px 6px rgba(0, 0, 0, 0.2);list-style-type:none;position:absolute;z-index:960;}
.cart .view .cart_out .desc {float:left;margin-right:15px;}
.cart .view .cart_out tr.product td {padding:5px; }
.cart .view .cart_out .total {border-top:1px solid gray;margin-top:15px;margin-bottom:10px;padding-top:10px;}
.cart .view .cart_out a:hover {text-decoration:none;}
/* ---- ZOEK ---- */
#header .search {float:left;margin-top:25px;position:relative;}
#header .formSearch {}
#header .formSearch .inputContainer {background-color:#fff;height:30px;position:relative; width:243px;text-align:left;}
#header .formSearch .inputContainer input {line-height:20px;height:20px;margin:0;outline:none;padding:5px 7px;width:185px;border:1px solid;border-color:#AAAAAA #CCCCCC #CCCCCC #AAAAAA;color:#333333;}
#header .inputContainer span {background:url('icons.png?20190204123226') no-repeat -27px -193px #000; cursor:pointer;display:block;position:absolute;right:0;top:0;width:40px;height:32px;border-radius:0 3px 3px 0;}
#header .autocomplete {width: 265px;position: absolute;right: -40px;top: 35px;background: #FFF;border-radius: 4px;border: 1px solid #DDD;box-shadow:rgba(0,0,0,0.1) 0 0 10px;z-index: 300;display: none;}
#header .autocomplete .arrow {position: absolute;left: 0;top: -10px;width: 100%;height: 10px;background: url(dropdown-arrow.png?20190204123226?20190204123226) 10px 0 no-repeat;}
#header .autocomplete .more {padding: 10px;border-top: 1px solid #eee;}
#header .autocomplete .more span {color: #999;}
#header .autocomplete .notfound {padding: 15px 10px;text-align: center;font-weight: bold;font-size: 12px;display: none;}
#header .autocomplete.noresults .products,
#header .autocomplete.noresults .more {display: none;}
#header .autocomplete.noresults .notfound {display: block;}
.products.products-livesearch .product {padding: 10px;clear: both;font-size: 12px;border-bottom:1px solid #EEE;}
.products.products-livesearch .product:hover {background-color:#EEE;}
.products.products-livesearch .product img {float: left;margin-right: 10px;}
.products.products-livesearch .product h4 {font-size: 12px;width:135px;line-height:17px;font-weight:normal;overflow: hidden;text-overflow: ellipsis;font-size: 13px;float:left;height:37px;}
.products.products-livesearch .product h4 a:hover {text-decoration:none;}
.products.products-livesearch .product p.price {width:60px;line-height:17px;margin:0;float:right;text-align:right;}
.products.products-livesearch .product p.price span {color: #333333;text-decoration: line-through;}
/* ==== NAVIGATIE ==== */
#navbar {height:52px;border:0px;border-radius:5px 5px 0 0;border-bottom:2px solid #000;margin:10px 0 0 0;}
#navbar .nav {height:22px;display:block;border-radius:5px 5px 0 0;list-style-type:none;margin:0;padding:0;width:100%;position:relative;}
#navbar .item, #navbar .subitem {border-right:1px solid #fff;float:left;text-transform:uppercase;}
#navbar .itemLink, #navbar .subitemLink {display:block;line-height:22px;padding:0 10px;text-decoration:none;}
#navbar .item.active, #navbar .item:hover {}
#navbar .subnav {width:979px;height:30px;display:none;position:absolute;left:0;list-style-type:none;padding:0;}
#navbar .subitem {border:none;}
#navbar .subitemLink {line-height:30px;}
#navbar .itemLink:hover, #navbar .subitemLink:hover {text-decoration:underline;}
#facebookLike {width:117px;float:right;margin:5px;padding-left:22px;background:url(facebook-icon.gif?20190204123226) no-repeat left center;}
/* ==== LINKER KOLOM ==== */
#leftbar {float:left;width:159px;margin:20px 20px 0 0;}
#leftbar ul {padding: 5px 0;list-style-type: none;margin-top:0;}
#leftbar ul h3 {padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #eee;font-size:14px;}
.productsFilters h4 {padding-bottom:10px;margin:10px 0;border-bottom:1px solid #eee;font-size:13px;}
#leftbar ul li {border-top: 1px solid #eee;}
#leftbar ul li.first {border-top: none;}
#leftbar ul li ul {padding:0;}
#leftbar ul li a {height:30px;line-height:30px;margin: 0 -6px;padding: 0 6px;}
#leftbar ul li a:hover {}
#leftbar ul li .active {font-weight:bold;}

/* CONTENT */
#content {padding-bottom:10px;}
#content .breadcrumbs {padding:5px 0;}
#content h1, .gui .gui-page-title {font-size:24px;margin: 10px 0;}
#content h2 {font-size:20px; margin:10px 0;}
#content .breadcrumbs a {display:inline-block;margin-right:5px;padding-right:5px;border-right:1px solid #ccc;}
#content .breadcrumbs a.last {font-weight:bold;border:none;} 
#textpage {line-height:1.5;padding-bottom:20px;}
.wysiwyg img.image {padding-left:20px;}

/* ==== FOOTER ==== */
#footerContainer {margin: 0 auto;line-height:18px;}
#footerContainer #info {padding:20px;}
#footerContainer #footer {margin:0 20px;}
#footerContainer h3 {font-size:18px;}
/* ---- BLOKKEN ---- */
#footerContainer .blocks {margin-bottom:10px;}
#footerContainer .blocks .block {float:left;padding:10px 10px 0 0;width:237px;}
#footerContainer .blocks .block.last {padding-right:0;}
#info .blocks .block {min-height:200px;}
#info .blocks .block h3 {margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #E3E3E3;}
#info .blocks .block.about .content {height:178px;overflow:hidden;}
#info .blocks .block.about a.more {text-decoration:underline;}
#info .blocks .block ul.contact {margin:0;padding:0;list-style-type:none;}
#info .blocks .block ul.contact li {height:35px;line-height:35px;padding-left:40px;margin-bottom:10px;background:url(icons.png?20190204123226) no-repeat left center;}
#info .blocks .block ul.contact li.adres {background-position: -7px -8px;}
#info .blocks .block ul.contact li.mail {background-position: -9px -90px;}
#info .blocks .block ul.contact li.skype {background-position: -7px -127px;}
#info .blocks .block ul.contact li.tel {background-position: -7px -50px;}
#info .blocks .block .hallmarks {padding-top:5px;border-top:1px solid #E3E3E3;}
#info .blocks .block .hallmarks img {margin:0 5px 5px 0;}
#formLogin input, #formNewsletter input {width:160px;}
#info .blocks .block .links {list-style-type:none;margin:0;padding:0;}
#info .blocks .block .links li {padding:1px 0;}
#footer .blocks { padding:20px 0; border-bottom:1px solid #ccc;}
#footer .blocks .block {width:145px;}
#footer .blocks .block a.main {margin-bottom:15px;font-size:20px;color:orange;}
#footer .blocks .block ul { margin:15px 0;padding:0;list-style-type:none;}
#footer .blocks .block ul li { padding-left:20px;background:url(arrow.png?20190204123226) no-repeat left center; }
#footer .tags {border-bottom:1px solid #ccc;padding:15px 0;}
#footer .tags ul {float:left;list-style-type:none;margin:0;padding:0;width:163px;}
#footer .tags ul li {padding:1px 0;}
#footer .tags ul li a span {color:#c93000;}
#footer .copyright { float:left;font-size:11px;padding:15px 0;text-align:left;line-height:18px;}
#footer .paymentMethods { float:right;padding:15px 0;}
#footer .paymentMethods img { margin:2px 10px 0 0; }

/* ==== INDEX ==== */
#index {}
#index #blockbanners {margin-top:5px;}
#index #blockbanners a.banner {float:left;margin-right:9px;}
#index #blockbanners a.banner.last{margin-right:0;}
#index #textpage {padding-top:20px; }

#tags {padding-bottom:20px;}
#formTags { margin-top:20px;}
#formTags input {width:150px;}
#formTags .info { display:block;font-size:11px;margin-top:10px;}
#formProductQuantity {text-align:center;width:50px;}

/* ==== COLLECTIE PAGINA ==== */
#content_inner {margin-top:20px;width:800px;float:left;}
#content_inner .infoBlock {width:798px;border:1px solid #ccc;background-color:#eee;}
#content_inner .infoBlock {width:798px;border:1px solid #ccc;background-color:#eee;}
#content_inner .infoBlock img {float: left;}
#content_inner .infoBlock .collectionContent {width:466px;float:right;text-align:center;padding:24px;}
#content_inner .infoBlock .collectionContent h1 {margin:0 65px 15px 65px;padding-bottom:10px;border-bottom:1px solid #ccc;}
#content_inner .infoBlock .collectionContent p {}
.noProductsFound {color:#c93000;font-size:20px;margin:50px 0 80px 0;text-align:center;}

/* ---- FILTERS ---- */
.collectionNav #formFilters {float:right;margin:10px 0;height:50px;}
.productsFilters .viewFilters .filter {margin:0 10px 0 0;float:left;}
.productsFilters .viewFilters p {margin:0;width:60px;float:left;line-height:45px;}
.productsFilters .viewFilters .sort select {}
.productsFilters .viewFilters select {margin:10px 0;height:25px;}
.productsFilters {border-top:none!important;margin-bottom:30px;padding-top:5px;}
.productsFilters .filter {margin:10px 0;}
.productsFilters .clear {}
.productsFilters .priceSlider {padding:0 10px;margin-bottom:20px;}
#sliderMin, #sliderMax {padding-left:0;padding-right:0;text-align:center;width:60px;}
#sliderMax {float:right; }
.productsFilters .priceSlider #sliderRange {border:1px solid #ccc;border-radius:5px;height:10px;margin:5px;position:relative;}
.productsFilters .priceSlider #sliderRange .ui-slider-range {background-color:#eee;height:10px;position:absolute;}
.productsFilters .priceSlider #sliderRange .ui-slider-handle {background-color:#e4977f;border:1px solid #c93000;border-radius:5px;display:block;margin:-4px 0 0 -9px;  position:absolute;width:16px;height:16px;}

/* ---- CUSTOM FILTERS ---- */
.custom-filters {border-top:1px solid #ccc;border-bottom:1px solid #ccc;line-height:1.4;margin-top:5px;padding-top:10px;}
.custom-filters .custom-filter {float:left;margin:0 30px 25px 0;width:222px;}
.custom-filters .custom-filter.last {margin-right:0;}
.custom-filters .custom-filter .container {background-color:#fff;border:1px solid #ccc;padding:3px;overflow:auto;margin-top:3px;max-height:115px;}
.custom-filters .custom-filter table {border-collapse:collapse;border-spacing:0;}
.custom-filters .custom-filter td {padding:2px 0;}
.custom-filters .custom-filter label {cursor:pointer;font-weight:normal;}
.custom-filters .custom-filter input {border:0;margin:3px 5px 3px 3px;padding:0;width:13px;height:13px;}
.custom-filters .custom-filter select {margin-top:3px;width:222px;}
.custom-filters .custom-filter .count {color:#c93000;}
.custom-filter ul.filterKleur {padding:0px;margin:0px;}
.custom-filter ul.filterKleur li {padding:3px!important;border:1px solid #999999;float:left;margin:5px;list-style-type:none;}
.custom-filter ul.filterKleur li.checked {border:1px solid #C93000;}
.custom-filter ul.filterKleur input[type='checkbox'] { cursor: pointer; opacity: 0; margin:-1px;width:15px;height:15px;}

/* ---- PRODUCTOVERZICHT LIJST ---- */
ul.productsList {margin:0;padding:0;}
ul.productsList li.product {list-style-type:none;background-color:#fff;border:1px solid #ffffff;position:relative;height:180px;float:left;width:100%;}
ul.productsList li.product.hover {position:relative;border-color:#999999;}
.productsList .productImage {float:left;padding:5px;}
ul.productsList .productBox {display: block;position: relative;text-decoration: none;height:150px;padding:10px 0;}
.productsList .product .button {position:absolute;right:10px;bottom:0;margin-left:10px;}

/* ---- PRODUCTOVERZICHT GRID ---- */
ul.productsGrid {padding:0;margin:0;position:relative;display:block;list-style-type:none;}
ul.productsGrid li.product {background-color:#fff;float:left;width:140px; position:relative;text-align:center;margin-bottom:16px;margin:0 10px 16px 10px;}
ul.productsGrid li.product.hover{margin: -10px 0 -54px 0;z-index: 10;padding: 10px !important;background: #fff;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);}
ul.productsGrid .productBox {display: block;height:250px;}

li.product .productLinks {display:none;width: 130px;margin: 0 auto;}
li.product .productLinks a {margin:5px 0;display:block;line-height:20px;}
li.product .productLinks a:hover {} 
li.product .productLinks a span {display:block;float:left;}
li.product .productLinks a.compare, li.product .productLinks a.wishlist {font-size:10px;}
li.product .productLinks a.compare {float:left;}
li.product .productLinks a.wishlist {float:right;}
li.product .productLinks a.compare span.icon, li.product .productLinks a.wishlist span.icon {background:url(icons.png?20190204123226) no-repeat -12px -204px;display:block;width:10px;height:10px;margin:5px 2px 0 0; } 
li.product .productLinks a.wishlist span.icon {background-position:-40px -179px;}
li.product .productLinks a.cart {}
li.product .productLinks a.cart span.icon {background:url(icons.png?20190204123226) no-repeat -9px -174px;width:16px;height:16px;margin-left:12px;}

.productsGrid .productBox em, .productsGrid .productBox h3, .productsGrid .productBox p, .productsGrid .productBox .text, .productsGrid .productBox b, .productsGrid .productBox .priceBox {display:block;padding:0 5px;text-align:center;}
.productsGrid .productBox p {height:45px;overflow:hidden;}
.categoriesGrid .category {border:1px solid #cccccc;float:left;margin-right:10px;margin-bottom:10px;width:234px;}
.categoriesGrid .category.last{margin-right:0;}
.categoriesGrid.plusInfo .category h3 {background-color:#e5e5e5;display:block;font-size:14px;line-height:18px;padding:7px 0;text-align:center;}

/* ----- BEIDE -----*/
.product .productBox .price {font-size:12px;font-weight:bold;}
.product .productBox .price.old {text-decoration: line-through;font-weight:normal;}
#products {float:left; } /*waar moet deze?*/

.pager {padding:23px 0;float:left;}
.pager.top {float:right!important;} 
.pager .info {float:left;padding:5px 0;}
.pager ul {float:right;list-style-type:none;margin:0;padding:0;}
.pager ul li {float:left;padding:5px 2px;}
.pager ul li.prev {padding-right:7px;}
.pager ul li.next {padding-left:7px;}
.pager ul li.number {padding:0 2px;}
.pager ul li.number a {background-color:#fff;border:1px solid #ccc;display:block;padding:4px 7px;}
.pager ul li.number.active {font-weight:bold;}
.pager ul li.number.active a {color:#c93000;}

/* ==== PRODUCTDETAIL PAGINA ==== */
#product {margin:20px 0 10px 0;}
  #product .productInfoHolder .productInfo .relLink { padding:10px 0 10px 15px;display:block;background:url(arrow.png?20190204123226) no-repeat left 11px;}
  #product .product-configure label {font-weight:normal;padding:10px 0 5px 0;}
  #product .product-configure .product-configure-custom-option-item label {padding:0;}
  #product .productInfoHolder .leftholder {float:left;width:430px;}
  #product .productInfoHolder .rightholder {float:right;}
  #product .productInfoHolder .priceContainer {position:relative;margin-bottom:20px;min-height:52px;}
  #product .productInfoHolder .priceContainer .productPriceInfo {width:230px;position:absolute;bottom:0;}
  #product .productInfoHolder .priceContainer .productPriceInfo .price {margin:0;}
  #product .productInfoHolder .priceContainer  .productPriceBanner {float:right;}
  #product .productInfoHolder .detailsHolder h2 {padding-bottom:10px;border-bottom:1px solid #999;color:#333;}
  #product .productInfoHolder .productInfo .cart {padding:10px 0;margin:10px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
  #product .productInfoHolder .productInfo .cart .quantity {font-weight:bold;float:left;padding:9px 0;}
  #product .productInfoHolder .productInfo .cart .addButton {float:left;margin:0 15px;padding:10px;font-size:16px;color:#fff;} 
  #product .productInfoHolder .productInfo .cart .cartLinks {float:left;line-height:18px;}
  #product .productInfoHolder .productInfo .cart .cartLinks a {padding-left:15px;background:url(arrow.png?20190204123226) no-repeat left center;}
  #product .productInfoHolder .productInfo .productAttrs {line-height:19px;margin:0;padding:0;list-style-type:none;}
  #product .score {margin:10px 0;}
  #product .score a {position:absolute;display:block;width:300px;left:90px;padding-top:2px;padding-left:15px;background:url(arrow.png?20190204123226) no-repeat left 2px;}
  #product .productBanner {margin:15px 0;}
  #product .related {padding:10px;background-color:orange;}
  #product .related h3 {color:#fff;font-size:20px;margin-bottom:10px;}
  #product .related .relProducts {margin:0;padding:0;list-style-type:none;background-color:#fff;}
  #product .related .relProducts li {float:left;margin:10px 0 0 10px;width:230px;}
  #product .related .relProducts li img {float:left;}
  #product .related .relProducts li .relInfo {float:left;margin-left:10px;width:130px;}

#product .productInfoHolder {}
#product .productInfoHolder .images { float:left;position:relative;}
#product .productInfoHolder .images .zoomPad, #product .productInfoHolder .images .lightbox img {background-color:#fff;border:1px solid #e5e5e5;padding:5px;}
#product .productInfoHolder .images .thumbs {padding:15px 0;width:272px;}
#product .productInfoHolder .images .thumbs .thumb {background-color:#fff;border:1px solid #e5e5e5;float:left;margin:0 16px 10px 0;padding:3px;}
#product .productInfoHolder .images .thumbs .thumb.last {margin-right:0;}
#product .productInfoHolder .userReviews {margin-top:20px;}
#product .productInfoHolder .userReviews h3 {font-size:14px;margin-bottom:10px;}
#product .productInfoHolder .userReview {border-bottom:1px dotted #e5e5e5;margin-bottom:15px;}
#product .productInfoHolder .userReview .title {background-color:#eee;padding:5px 7px;}
#product .productInfoHolder .userReview .content {background-color:#fff;padding:10px 0;}
#product .productInfoHolder .userReview .meta {color:#999;}
#product .detailsHolder .userReviews .addReview {float:right;font-size:11px;line-height:24px;}
#product .detailsHolder .userReviews .meta {float:left;}
#product .detailsHolder .userReviews .scoreContainer {float:left;width:80px;margin-left:10px;}
#product .detailsHolder .userReviews .score {margin:0;}
#product .productInfoHolder .productInfo {float:right;width:500px;}
#product .productInfoHolder .productInfo .brand {margin-bottom:20px;}
#product .productInfoHolder .productInfo h1 {font-size:18px;}
#product .productInfoHolder .productInfo .description {margin-bottom:30px;}
#product .productInfoHolder .productInfo .productAttrs {line-height:1.5;margin-bottom:20px;}
#product .productInfoHolder .productInfo .priceOld {line-height:1.5;}
#product .productInfoHolder .productInfo .price {font-size:30px;font-weight:normal;margin-bottom:20px;}
#product .productInfoHolder .productInfo .price .vat {font-size:12px;}
#product .productInfoHolder .productInfo .product-discounts ul {margin:0;padding:0;list-style-type:none;}
#product .productInfoHolder .productInfo .variants {margin-bottom:20px;}
#product .productInfoHolder .productInfo .variants select {max-width:310px;min-width:200px;}
#product .detailsHolder {float:left;padding-bottom:30px;width:424px;}
#product .detailsHolder .blockHolder {border-bottom:1px solid #e5e5e5;margin-bottom:15px;padding-bottom:15px;}

#product .relatedProducts {margin-top:20px;}
#product .relatedProducts h3 {font-size:14px;margin-bottom:10px;}

#product .socials {margin-bottom:20px;}
#product .socials .social {float:left;}

#messages {font-size:12px;line-height:16px;font-weight:bold;}
#messages ul {list-style-type:none;padding:5px 5px 5px 26px;border:1px solid #3B5998;color:#3B5998;text-shadow:0 1px #FFF;background:url(icon-message-info.png?20190204123226) 5px 5px no-repeat #ECEFF5;margin-bottom:10px;}
#messages ul.success {border-color:#609946;color:#609946;background:url(icon-message-success.png?20190204123226) 5px 5px no-repeat #EFF5ED;}
#messages ul.error {border-color:#DD3C10;color:#DD3C10;background:url(icon-message-error.png?20190204123226) 5px 5px no-repeat #FCECE8;}

/* ---- PRODUCTOPTIES ---- */
.product-configure {margin-bottom:10px;}
.product-configure label {display:block;font-weight:bold;margin-bottom:3px;}
.product-configure input {margin:0;}
.product-configure select {margin:0;width:300px;}
.product-configure select[multiple] {height:60px;}
.product-configure input[type=text] {width:289px;}
.product-configure textarea{padding:4px 4px 4px 5px;width:289px;height:60px;}
.product-configure .product-configure-custom-option-item {}
.product-configure .product-configure-custom-option-item input {float:left;margin:3px 0 0 0;padding:0;width:13px;height:13px;}
.product-configure .product-configure-custom-option-item label {display:block;font-style:italic;font-weight:normal;line-height:20px;margin-left:18px;}
.product-configure-custom-option-date,#productoptions .product-configure-custom-option-time {}
.product-configure .product-configure-custom-option-date select,#productoptions .product-configure .product-configure-custom-option-time select {margin:0 0 8px 0;}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-day,
.product-configure .product-configure-custom-option select.product-configure-custom-option-time-hour,
.product-configure .product-configure-custom-option select.product-configure-custom-option-time-minute {width:auto;}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-month {width:auto;}
.product-configure .product-configure-custom-option select.product-configure-custom-option-date-year { width:auto;}
.product-configure .product-configure-variants,#productoptions .product-configure .product-configure-options-option,#productoptions .product-configure .product-configure-custom-option {padding-bottom:15px;}
.product-configure .product-configure-clear {}

/* ==== MODULES ==== */
/* ---- KLEURFILTER ---- */
.Wit { background-color:white; border:1px solid #dddddd; margin:-1px; }
.Blauw { background-color:blue; }
.Zwart{ background-color:black; }
.Bruin{ background-color:brown; }
/* ---- PRODUCTLABEL ---- */
div.label {height:75px;position:absolute;right:0;top:0;width:55px;z-index:9;background-repeat:no-repeat;}
div.label.sale {background-image:url('label-sale.png?20190204123226');}
div.label.nieuw {background-image:url('label-nieuw.png?20190204123226');}
div.label.tip{background-image:url('label-tip.png');}